<footer>
  <div class="copyright">
    <p>
      © 2013–2024 Signal, organisme à but non lucratif. <br />« Signal », les
      logos Signal et autres marques Signal sont des marques commerciales ou des
      marques déposées de la Signal Technology Foundation aux États-Unis et dans
      d’autres pays. Cliquez ici pour en savoir plus
    </p>
    <p>Contacts presse : press&commat;.org</p>
  </div>
  <div class="footer-nav">
    <div class="footer-block1">
      <strong>Organisation</strong>
      <ul>
        <li><a href="signal.org/fr/donate/">Faire un don</a></li>
        <li><a href="https://signal.org/workworkwork/">Carrières</a></li>
        <li><a href="https://signal.org/blog/">Blog</a></li>
        <li><a href="https://signal.org/brand/">Actifs de la marque</a></li>
        <li>
          <a href="https://signal.org/legal/"
            >Conditions générales d’utilisation et règles de confidentialité</a
          >
        </li>
      </ul>
    </div>
    <div class="footer-block2">
      <strong class="title">Téléchargement</strong>
      <ul>
        <li><a href="https://signal.org/fr/download/android/">Android</a></li>
        <li><a href="https://signal.org/fr/download/ios/">Iphone & Ipad</a></li>
        <li><a href="https://signal.org/fr/download/windows/">Windows</a></li>
        <li><a href="https://signal.org/fr/download/macos/">Mac</a></li>
        <li><a href="https://signal.org/fr/download/linux/">Linux</a></li>
      </ul>
    </div>
    <div class="footer-block3">
        <strong class="title">Réseaux sociaux</strong>
        <ul>
            <li><a href="https://github.com/signalapp">GitHub</a></li>
            <li><a href="https://x.com/signalapp">Twitter</a></li>
            <li><a href="https://www.instagram.com/signal_app/">instagram</a></li>
        </ul>
    </div>
    <div class="footer-block4">
        <strong class="title">Aide</strong>
        <ul>
            <li><a href="https://support.signal.org/hc/fr">Centre assistance</a></li>
            <li><a href="https://community.signalusers.org/">Communauté</a></li>
        </ul>
    </div>
  </div>
</footer>
